*,
*::after,
*::before {
  box-sizing: border-box;
}
.body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
}

/* Header */

.container {
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
}
.header_container {
  display: flex;
  justify-content: space-between;
}
.header_section {
  background-color: rgba(94, 93, 88, 0.6);
}
.background_container {
  background-image: url("../images/SectionsBackground/section-1.jpg");
  background-attachment: fixed;
}
.logo_img {
  display: inline-flex;
  font-size: 40px;
  line-height: 31px;
  font-weight: 700;
  color: #fff;
  align-items: center;
  justify-content: center;
  background-image: url("../images/IconsLogos/logo_header.png");
  width: 58px;
  height: 67px;
  margin-top: 26px;
  margin-bottom: 27px;
}
.logo_name {
  display: inline-block;
  font-size: 32px;
  line-height: 48px;
  font-weight: 400;
  color: #fff;
}
.logo_span {
  color: #18cfab;
}
.navbar {
  list-style: none;
  display: flex;
  align-items: center;
  padding-left: 0;
}
.navbar_item {
  padding-right: 21px;
  font-size: 16px;
  line-height: 25px;
  text-transform: uppercase;
  font-weight: 700;
}
.search_icon_header {
  margin-top: 4px;
}
.navbar_item_link {
  color: #ffffff99;
  text-decoration: none;
  transition: color 0.6s, padding-bottom 0.3s;
}
.navbar_item_link:hover {
  color: #18cfab;
  margin-bottom: 20px;
  padding-bottom: 47.5px;
  border-bottom: 2px solid #18cfab;
}
.navbar_searching_icon:hover {
  border-bottom: none;
}

/* Banner */

.banner_container {
  margin: 0 auto;
  width: 100%;
  max-width: 1110px;
  padding-top: 251px;
  padding-bottom: 243px;
}
.banner_text {
  text-align: center;
  margin-bottom: 120px;
}
.banner_top_title {
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.banner_span {
  color: #18cfab;
}
.banner_main_title {
  font-size: 78px;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  margin-top: 22px;
  margin-bottom: 22px;
}
.banner_title_text {
  font-size: 34px;
  line-height: 1;
  font-weight: 400;
  color: #d4d4d4;
  margin-top: 0;
  margin-bottom: 0;
}
.banner_buttons {
  text-align: center;
}
.banner_button {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  line-height: 31px;
  font-weight: 700;
  width: 169px;
  text-transform: uppercase;
}
.banner_button_green {
  background: #18cfab;
  box-shadow: 0px -5px 0px 0px #fff;
  padding: 21px 18px 16px 17px;
  border-radius: 4px;
  margin-right: 24px;
}
.banner_button_blue {
  background: #00cbf6;
  box-shadow: 0px -5px 0px 0px #fff;
  padding: 21px 10px 16px 11px;
  border-radius: 4px;
}

/* Advantages section */

.advantages {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 377px;
}
.svg_icon_first {
  width: 58px;
  height: 98px;
  fill: #18cfab;
  margin-bottom: 47px;
}
.svg_icon_second {
  width: 93px;
  height: 76px;
  fill: #fff;
  margin-bottom: 71px;
}
.svg_icon_third {
  width: 60px;
  height: 97px;
  fill: #18cfab;
  margin-bottom: 50px;
}
.svg_icon_fourth {
  width: 99px;
  height: 77px;
  fill: #fff;
  margin-bottom: 69px;
}
.advantage_block:nth-of-type(1) {
  background-color: #1c2a33;
  color: #18cfab;
}
.advantage_block:nth-of-type(2) {
  background-color: #18cfab;
  color: #fff;
}
.advantage_block:nth-of-type(3) {
  background-color: #1c2a33;
  color: #18cfab;
}
.advantage_block:nth-of-type(4) {
  background-color: #18cfab;
  color: #fff;
}
.advantage_block {
  border-top: 8px solid #fff;
  border-bottom: 7px solid #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.advantage_text {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.advantage_content {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
}

/* Services Section */

.services {
  max-height: 557px;
}
.services .container {
  text-align: center;
}
.services_title {
  position: relative;
  display: inline-block;
  font-size: 36px;
  padding-top: 85px;
  padding-bottom: 101px;
  margin: 0;
  font-weight: 400;
  line-height: 40px;
  color: #4e4e4e;
}
.services_title::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 79px;
  top: 146px;
  left: 65px;
  background-color: #18cfab;
}
.services_list {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  display: flex;
  justify-content: space-around;
}
.services_list_wrapper {
  position: relative;
}
.services_content_container {
  padding-bottom: 91px;
}
.services_list_wrapper::before {
  content: "";
  position: absolute;
  bottom: 147px;
  left: 545.5px;
  height: 2px;
  width: 79px;
  background-color: #18cfab;
}
.services_item {
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #717171;
  font-size: 16px;
  line-height: 39px;
  height: 73px;
  width: 194px;
  background-color: #f8fcfe;
  border: 1px solid #edefef;
  transition: border 0.4s;
  cursor: pointer;
  user-select: none;
}

.services_item:hover {
  border: 1.5px solid #18cfab;
  box-sizing: border-box;
}
.services_item.active {
  background-color: #18cfab;
  color: #fff;
}
.services_item.active::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 70px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 13px solid #18cfab;
}
.service_description_block {
  padding-top: 23px;
  display: none;
}
.none {
  display: none;
}
.description_block_active {
  display: flex;
}
.service_text {
  font-size: 13.64px;
  line-height: 24px;
  font-weight: 300;
  color: #777777;
  margin: 0;
  margin-left: 15px;
  text-align: left;
}
.service_img {
  display: inline-block;
  width: 192px;
  height: 139px;
}

/* Proposing section */

.proposing {
  position: relative;
  background-image: url("../images/SectionsBackground/section-2.jpg");
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.proposing::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 2;
}
.proposing .container {
  text-align: center;
  z-index: 3;
  position: relative;
}
.proposing_block {
  padding-top: 127px;
  padding-bottom: 127px;
}
.proposing_title {
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  color: #18cfab;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.proposing_text {
  font-size: 16px;
  line-height: 40px;
  font-weight: 400;
  color: #d8d8d8;
  margin-top: 12px;
  margin-bottom: 62px;
}
.proposing_button {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  line-height: 32px;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 0px -5px 0px 0px #fff;
  background: #18cfab;
  padding: 16px 11px 16px 12px;
  border-radius: 4px;
  width: 169px;
}

/* Amazing work section  */

.amazing_work {
  background-color: #e9edef;
}
.categories_works_block {
  text-align: center;
  position: relative;
}
.amazing_work .container {
  text-align: center;
}
.categories_title {
  position: relative;
  display: inline-block;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  color: #4e4e4e;
  margin-bottom: 97px;
  margin-top: 0;
  padding-top: 96px;
}
.categories_title:after {
  content: "";
  position: absolute;
  top: 155px;
  right: 140px;
  width: 80px;
  height: 2px;
  border: 1px solid #18cfab;
}
.categories_list {
  justify-content: center;
  position: relative;
  display: flex;
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 71px;
}
.padding_bottom {
  padding-bottom: 100px;
}
.categories_list:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 80px;
  border: 1px solid #18cfab;
  bottom: 144px;
  left: 548px;
}
.category_item {
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
  color: #717171;
  padding: 14px 15px;
  border: 1px solid #dadada;
  transition: border-color 0.4s, color 0.4s;
  cursor: pointer;
  user-select: none;
}
.not_show {
  display: none;
}
.category_item:nth-of-type(1) {
  padding: 14px 28px;
}
.category_item:nth-of-type(5) {
  padding: 14px 12px 13px 17px;
}
.category_item:hover {
  border-color: #18cfab;
  color: #18cfab;
}
.category_item.active {
  border-color: #18cfab;
  color: #18cfab;
}
.categories_images_block {
  padding-left: 0;
  margin: 0;
  list-style: none;
  display: grid;
  grid-template-columns: repeat(4, 285px);
  grid-auto-rows: 207px;
}
.category_image {
  width: 285px;
  height: 207px;
  display: block;
}
.button_load_wrapper {
  position: relative;
  text-align: center;
  padding-bottom: 99px;
}
.load_button {
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  color: #fff;
  border: none;
  background: #18cfab;
  font-size: 14px;
  line-height: 42px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 70px;
  width: 168px;
  padding: 13px 16px 8px 15px;
  border-radius: 5px;
  cursor: pointer;
}
.bar {
  display: block;
  position: absolute;
  top: 33px;
  left: 50%;
  height: 50px;
  width: 50px;
  margin: -25px 0 0 -25px;
  transition: all 0.3s ease-in-out;
}

.bar span {
  position: absolute;
  display: block;
  bottom: 10px;
  width: 9px;
  height: 5px;
  background: rgba(0, 0, 0, 0.25);
  -webkit-animation: bar 1.5s infinite ease-in-out;
  animation: bar 1.5s infinite ease-in-out;
}

.bar span:nth-child(2) {
  left: 11px;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.bar span:nth-child(3) {
  left: 22px;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.bar span:nth-child(4) {
  left: 33px;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.bar span:nth-child(5) {
  left: 44px;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

@keyframes bar {
  0% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #18cfab;
  }
  50% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
}
@-webkit-keyframes bar {
  0% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #18cfab;
  }
  50% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    height: 5px;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    background: rgba(0, 0, 0, 0.25);
  }
}
.bar_hided {
  opacity: 0;
}
.svg_plus_load {
  width: 16px;
  height: 17px;
  fill: white;
  display: inline-block;
}
.svg_load_wrapper {
  display: inline-block;
  padding-right: 15px;
}
.creative_design_container {
  height: 207px;
  border-top: 2.5px solid #18cfab;
  display: none;
}
.creative_svg {
  position: absolute;
  width: 15px;
  height: 15px;
  fill: #18cfab;
}
.creative_design_icons {
  display: block;
  margin-top: 46px;
  text-align: center;
  margin-bottom: 35px;
  height: 40px;
}
.creative_circle_element {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #18cfab;
  border-radius: 50%;
  width: 41px;
  height: 40px;
  transition: background-color 0.6s;
}
.creative_design_text {
  display: block;
  text-align: center;
}
.creative_design_title {
  font-size: 14px;
  line-height: 25px;
  color: #18cfab;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.creative_design_subtitle {
  font-size: 12px;
  line-height: 25px;
  color: #8a8a8a;
  font-weight: 300;
  margin-top: 0;
}
.category_image_item:hover .category_image {
  display: none;
}
.category_image_item:hover .creative_design_container {
  display: block;
}
.creative_circle_element:hover .creative_svg {
  display: none;
}
.creative_circle_element:hover::after {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: #fff;
}
.creative_circle_element:hover {
  background-color: #18cfab;
  cursor: pointer;
}

/* Breaking news section */

.breaking_news_title {
  position: relative;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  color: #4e4e4e;
  margin-top: 82px;
  margin-bottom: 101px;
}
.breaking_news_post_wrapper {
  margin-right: 35px;
  position: relative;
}
.breaking_news_post_wrapper:nth-of-type(1),
.breaking_news_post_wrapper:nth-of-type(2),
.breaking_news_post_wrapper:nth-of-type(3),
.breaking_news_post_wrapper:nth-of-type(4) {
  margin-bottom: 44px;
}
.breaking_news_post_wrapper:nth-of-type(4),
.breaking_news_post_wrapper:nth-of-type(8) {
  margin-right: 0;
}
.breaking_news_title_wrapper {
  text-align: center;
}
.breaking_post_link {
  display: inline-block;
  text-decoration: none;
}
.breaking_posts_container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 130px;
}
.date_box {
  text-align: center;
  position: absolute;
  width: 70px;
  height: 68px;
  background-color: #203e38;
  color: #18cfab;
  bottom: 213px;
  left: 193px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: background-color 0.5s;
}
.date_box_text {
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
}
.amazing_post_subtitle {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 39px;
  font-weight: 700;
  color: #717171;
  transition: all 0.5s ease-in-out;
}
.amazing_post_text {
  font-weight: 300;
  font-size: 14px;
  line-height: 30px;
  color: #777777;
  display: inline-block;
  margin: 0;
  position: relative;
}
.amazing_post_text:nth-of-type(1) {
  margin-right: 32px;
}
.amazing_post_text:nth-of-type(2)::before {
  content: "";
  position: absolute;
  height: 13px;
  width: 1px;
  top: 10px;
  right: 98px;
  background-color: #777777;
}
.breaking_post_link:hover .date_box {
  background-color: #18cfab;
}
.breaking_post_link:hover .amazing_post_subtitle {
  color: #18cfab;
  margin-left: 15px;
}
.breaking_news_title::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  top: 60px;
  right: 547px;
}
.breaking_posts_container::before {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  top: -77px;
  left: 546px;
}

/* Reviews section */

.reviews {
  position: relative;
  background-image: url("../images/SectionsBackground/section-3.jpg");
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-size: cover;
  max-height: 873px;
}
.reviews::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
}
.reviews .container {
  text-align: center;
  position: relative;
  z-index: 3;
}
.review_title {
  position: relative;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  color: #fff;
  padding-top: 100px;
  padding-bottom: 168px;
  margin: 0;
}
.review_title::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  left: 535px;
  top: 165px;
}
.person_wrapper {
  position: relative;
  display: none;
}
.person_selected {
  display: block;
}
.review_content_text {
  position: relative;
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  color: #bbbbbb;
  margin: 0;
}
.review_content_wrapper {
  max-height: 565px;
}
.person_wrapper::before {
  content: "";
  position: absolute;
  width: 44px;
  height: 32px;
  left: 556px;
  bottom: 371px;
  background-image: url("/images/IconsLogos/quotes.png");
}
.review_info_wrapper {
  display: inline-block;
  padding: 37px 0;
}
.review_person_name {
  margin: 0;
  font-size: 16px;
  line-height: 27px;
  font-weight: 700;
  text-transform: uppercase;
  color: #18cfab;
}
.review_person_post {
  margin: 0;
  font-size: 13px;
  line-height: 27px;
  font-weight: 300;
  color: #bbbbbb;
}
.review_person_image {
  border: 10px solid rgba(31, 218, 181, 0.2);
  border-radius: 50%;
}
.slider {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 95px;
  min-height: 231px;
  max-height: 231px;
}
.reviews_title_wrapper::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  left: 548px;
  top: 170px;
}
.slider_button {
  position: relative;
  border: 1px solid #bbbbbb;
  background-color: transparent;
  width: 31px;
  height: 31px;
  cursor: pointer;
  transition: all 0.1s;
}
.slider_button:hover {
  background-color: #18cfab;
  border-color: #18cfab;
}
.slider_button:nth-of-type(1) {
  margin-right: 30px;
}
.slider_button:nth-of-type(2) {
  margin-left: 30px;
}
.slider_button:nth-of-type(1)::after {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 9px;
  width: 9px;
  height: 9px;
  border-top: 2.5px solid #bbbbbb;
  border-right: 2.5px solid #bbbbbb;
  transform: rotate(-135deg);
}
.slider_button:nth-of-type(2)::after {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 9px;
  width: 9px;
  height: 9px;
  border-top: 2.5px solid #bbbbbb;
  border-right: 2.5px solid #bbbbbb;
  transform: rotate(45deg);
}
.slider_button:hover::after {
  border-color: #fff;
}
.slide_people_container {
  display: inline-flex;
  list-style: none;
  padding: 0;
  margin: 0;
}
.slide_people_icon {
  cursor: pointer;
}
.slide_people_icon:not(:last-of-type) {
  margin-right: 38px;
}
.slide_selected {
  margin-bottom: 21px;
}

.slide_people_image {
  border: 4px solid rgba(31, 218, 181, 0.2);
  border-radius: 50%;
}

/* Gallery of best images */

.gallery {
  background: rgba(0, 0, 0, 0.0001);
}
.gallery .container {
  text-align: center;
  padding-top: 110px;
  padding-bottom: 67px;
}
.gallery_title {
  position: relative;
  display: inline-block;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  font-weight: 400;
  margin: 0;
  padding-bottom: 115px;
}
.gallery_title::after {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  right: 163px;
  top: 64px;
}
.masonry {
  position: relative;
}
.masonry_item:first-child:before {
  content: "";
  position: absolute;
  width: 79px;
  height: 2px;
  background-color: #18cfab;
  left: 550px;
  bottom: 348px;
}
.masonry_item {
  width: 378px;
  height: 263px;
  margin-top: 14px;
}
.masonry_item:nth-of-type(1),
.masonry_item:nth-of-type(2),
.masonry_item:nth-of-type(3) {
  margin-top: 0px;
}
.masonry_item_width1 {
  width: 363px;
}
.masonry_item_height2 {
  height: 380px;
}
.masonry_item_height3 {
  height: 290px;
}
.masonry_item_height7 {
  height: 247px;
}
.masonry_item_height4 {
  height: 254px;
}
.masonry_item_height5 {
  height: 453px;
}
.masonry_item_height6 {
  height: 373px;
}
.masonry_item img {
  width: 100%;
  height: 100%;
}
.small_masonry {
  width: 100%;
  height: 100%;
}
.small_masonry_item {
  width: 119px;
  height: 92px;
  margin-top: 3px;
  position: relative;
}
.small_masonry_item::after {
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.64);
  transition: all 0.1s;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
.small_masonry_item:hover::after {
  opacity: 1;
}
.small_masonry_width1 {
  margin-top: 0;
  width: 180px;
}
.small_masonry_height1 {
  height: 168px;
}
.small_masonry_button {
  position: absolute;
  display: none;
  border: none;
  top: 30px;
  left: 20px;
  width: 27px;
  height: 25px;
  background-color: #14b9d5;
  cursor: pointer;
}
.small_masonry_button_right {
  left: 67px;
}
.small_masonry_item:hover .small_masonry_button {
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
  transition: transform 0.2s ease-out;
}
.small_masonry_button:hover {
  transform: scale(1.2);
}
.small_main_items .small_masonry_button {
  top: 65px;
}
.masonry_svg {
  width: 9px;
  height: 9px;
  fill: #fff;
}
.masonry_button_wrapper {
  padding-bottom: 0;
}
/* Footer */
.footer {
  background-color: #22353f;
  text-align: center;
}
.footer_content {
  padding: 48px 0;
  display: inline-block;
}
.footer_text {
  position: relative;
  display: inline-block;
  font-size: 14px;
  line-height: 26px;
  font-weight: 300;
  color: #aeaeae;
}
.footer_text:nth-of-type(2) {
  padding-left: 14px;
}
.footer_green_span {
  color: #18cfab;
}
.footer_text:nth-of-type(2)::before {
  content: "";
  position: absolute;
  height: 13px;
  width: 1px;
  top: 7px;
  right: 142px;
  background-color: #777777;
}
